<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <meta name="description" content="This is the description">
    <meta name="keywords" content="Web development">
    <!-- Do not index page -->
    <meta name="robots" content="NOINDEX NOFOLLOW">
    <title>Meta Tags</title>
</head>
<body>
    
</body>
</html>